2009/8/26 leslenascimento <leslenascime...@yahoo.com.br>:
>
>
> preciso de ajuda para configurar esta ferramenta para blog.
> ela funciona muito bem num plone 3 vazio,
> mas ao instalá-lo no site que já esta sendo usado, ele não faz as leituras
> corretas...
> alguém sabe dar informações sobre esta ferramenta.

Bem, você precisa passar as versões do Plone, Zope e do Quills que
está usando para fazer o teste, bem como o erro apresentado. É
importante também saber quais outros produtos estão instalados no site
que poderiam causar conflito com o Quills.

Sds,

> lesle nascimento
> www.graphe.com.br
> www.casados.net.br
>
> leslenascime...@yahoo.com.br
>

-- 
Rudá Porto Filgueiras
http://python-blog.blogspot.com

Responder a